
a, .tp-caption a.btn:hover {
    color: #6F919B; /*#67b0d1;*/
}
.top-nav-collapse {
    background: #676C6E; /*#67b0d1;*/
}

.navbar-custom ul.nav ul.dropdown-menu li a:hover {
    color: #676C6E; /*#67b0d1;*/
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    background-color: #676C6E; /*#67b0d1;*/
}

.widget-avatar .avatar:hover {
    border: 5px solid #676C6E; /*#67b0d1;*/
}

.bg-skin {
    background: #67b0d1;
}

form#contact-form input:focus, form#contact-form select:focus, form#contact-form textarea:focus {
    border-color: #676C6E; /*#67b0d1;*/
}

footer {
    background-color: #676C6E; /*#67b0d1;*/
}

.btn-skin {
    color: #fff;
    background-color: #676C6E; /*#67b0d1;*/
    border-color: #676C6E; /*#67b0d1;*/
}
